
# ServerConfigTrending

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**videos** | [**ServerConfigTrendingVideos**](ServerConfigTrendingVideos.md) |  |  [optional]



